@media (max-width: 767px) {
	.footer p {
		font-size: 10px !important;
	}
	.footer h3 {
		font-size: 12px !important;
	}
	#full_screen {
		min-width: auto !important;
	}
}

@media only screen and (max-width: 1240px) {

	#right_side .media_gallery .media_gallery_mid .med_gal_left #owl-demo {
		margin: 0 auto;
		width: 425px;
		position:relative;
	}

	#right_side .media_gallery .media_gallery_mid .med_gal_left {
		width: 480px;
	}
	#right_side .media_gallery .media_gallery_mid .med_gal_left #owl-demo .owl-buttons .owl-next{
		position:absolute;
		left: 66%;
	}
	#right_side #menu ul li ul li a{
		font-size: 10px;
	}
}


@media screen and (max-width: 1024px) {
	#right_side #menu .search-top {
		padding-right: 10px !important;
	}
	#menu .wrap {
		max-width: 100% !important;
		width: 980px !important;
	}
	.footer {
		width: calc(100% - 340px) !important;
	}
}

@media screen and (max-width: 768px) {

	.mobile-header {
		display: block !important;
	}

	#left_menu {
		display: none !important;
	}

	#right_side {
		margin-left: 0 !important;
		width: 100% !important;
	}

	#right_side #menu {
		display: none !important;
	}
	.footer {
		margin-left: 0 !important;
		width: 100% !important;
	}

}

@media screen and (max-width: 660px) {

	.page_news_body_block a {
		float: none !important;
		display: block !important;
		width: 100% !important;
		padding: 10px 0 !important;
		text-align: center !important;
	}


	#right_side .main .page_news_body .page_news_body_block .new_left_img {
		float: none !important;
		text-align: center !important;
	}

	#right_side .main .page_news_body .page_news_body_block div {
		float: none !important;
		width: 100% !important;
	}

	#right_side .main .page_news_body .page_news_body_block div h3 {
		text-align: center !important;
		margin: 0 auto !important;
		display: table !important;
		width: 180px !important;
	}

	#right_side .main .page_news_body .page_news_body_block div .read_more_btn {
		display: block !important;
		float: none !important;
		padding: 10px 0 !important;
	}

	#right_side .main .page_news_body .page_news_body_block div p {
		text-align: justify !important;
	}

	.navigation {
		text-align: center !important;
	}
	.gallery_block_blocks {
		margin: 5px 2px !important;
		width: 49%  !important;
		padding: 0 !important;
	}

	.gallery_block_blocks img {
		max-width: 100% !important;
		width: 100% !important;
	}

	#right_side .main .main_body .main_left_body .news_block .news_img_block img {
		max-width: 100% !important;
		height: 100% !important;
	}

	#right_side .main .main_body .main_left_body .news_block .news_img_block {
		float: none !important;
		width: 100% !important;
	}

	#right_side .main .main_body .main_left_body .news_block .news_text_block a {
		padding: 0 15px 10px !important;
		height: auto !important;
		border-bottom: 1px solid #eff1f5 !important;
	}

	.news_block {
		border: 1px solid #eff1f5 !important;
	}
	#right_side .media_gallery .media_gallery_mid .med_gal_left {
		width: 100% !important;
	}
	#right_side .media_gallery .media_gallery_mid .med_gal_left #owl-demo {
		margin: 0 auto !important;
	}
	#right_side .media_gallery .media_gallery_mid .med_gal_right {
		margin: 0 auto !important;
		width: 100% !important;
		max-width: 100% !important;
	}
}

@media screen and (max-width: 480px) {

	#right_side .main .main_body .main_left_body .news_block .news_img_block img {
		max-width: 100% !important;
		height: 220px !important;
		object-fit: cover !important;
	}

	.gallery_block_blocks {
		margin: 0 auto !important;
		float: none !important;
		width: 100% !important;
		padding: 0 !important;
	}

	#right_side .main .vieod_gallery_block #tab #tab_navbar a {
		margin-bottom: 5px !important;
	}
	#right_side .main .vieod_gallery_block #tab .contab .vid_gal {
		float: none !important;
		margin: 0 auto !important;
	}

	#right_side .main .contacts_block .map {
		width: 100% !important;
		display: block !important;
		float: none !important;
	}

}

